Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::OekaKidsTablet

struct Nes::Core::Input::Controllers::OekaKidsTablet

Oeka Kids Tablet.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::OekaKidsTablet::PollCallback`

Field Summary
`uint` | `button`
`static PollCaller1< OekaKidsTablet >` | `callback`
`uint` | `x`
`uint` | `y`

Constructor Summary
`OekaKidsTablet()`

Field Detail

### button

    public uint button;

### callback

    public static PollCaller1< OekaKidsTablet > callback;

### x

    public uint x;

### y

    public uint y;

Constructor Detail

### OekaKidsTablet

    public OekaKidsTablet();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD